/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Connexions Car Radio
	Version:		1.0
	Last change:	11.03.12 [Created]
	Assigned to:	Titan Interactive (Douglas Lemos)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.	Modules

	[Color codes]
	Background:	#000000 (Dark Grey)
	Content:	#000000 (Light Black)
	Header h1:	#e73533 (Red)
	a (standard):	#e73533 (Red)
	a (visited):	#e73533 (Red)

	[Typography]
	Body copy:	14px/20px Helvetica, Arial, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 ]
-------------------------------------------------------------------*/
body { font-family: 'Helvetica', Arial, sans-serif; font-size:14px; line-height:20px; color:#FFF; background:#141414; }
h1, h2, h3, h4, h5, h6 { font-weight: normal !important; line-height:normal; font-style:italic; }
h1 {} h2 { font-size:28px; color:#e73533; } h3 { font-size:22px; } h4 {} h5 {} h6 {}
a, a:link, a:active { color:#e73533; text-decoration:none; font-style:italic; }
a:hover { text-decoration:underline; }
input, button, textarea, select {}
p { padding:4px 0px; line-height:20px; }
.hidden { display:none; }
.clear { clear:both; }
.main { width:100%; margin:0 auto; }
.buttons { background:url(../images/sprite.png) no-repeat 0px 0px; width:107px; height:19px; color:#FFF; text-shadow:1px 1px 1px #000; text-align:center; font-weight:bold; color:#FFF !important; text-decoration:none; padding:5px 0px; font-size:16px; display:block;}
.buttons:hover { background-position:0px -29px; text-decoration:none; }

/*------------------------------------------------------------------
	[ 2 ]
-------------------------------------------------------------------*/
.header { background: #000 url(../images/bg-sound-waves.jpg) repeat-x; width:100%; margin:0 auto; }
.header-wrapper { width:960px; height:126px; margin:0 auto; }
#logo h1, #logo h1 a { width:469px; height:126px; display:block; margin:0px; padding:0px; }
#logo h1 a { background:url(../images/logo.png) no-repeat; }
.headinfo-wrapper { width: 306px; }
.phnum { font-size:18px; float:left; font-style:italic; }
.address { float:left; font-style:italic; }

/*------------------------------------------------------------------
	[ 3 ]
-------------------------------------------------------------------*/
/* change background image and height of menu div */
.menu-wrapper { background:url(../images/bg-top-menu.png) repeat-x 0 0; height:37px; border-bottom:1px solid #333; width:100%; margin:0 auto; }
.top-menu { width:960px; margin:0 auto; } 
.top-menu ul { width:960px; margin:0 auto; padding:0; height:37px; }
/* change padding and border settings */
.top-menu ul li { margin:0px; padding:0px 30px 0px 30px; background:url(../images/bullet-menu.png) no-repeat left; }
.top-menu ul li.home { padding-left:0px; background:none; }
/* edit font styling */
.top-menu ul li a { font-size:17px; color:#FFF; padding:8px 0px 8px 0px; margin:0px; font-style:italic; }
/* edit hover state, this would also be the same settings for active menu item */
.top-menu ul li a:hover, .top-menu ul li.current_page_item a { text-decoration:none; color:#e73533; }
/* Sub-menu */
.top-menu ul ul.sub-menu {margin:0px; padding:0px; }
.top-menu ul ul.sub-menu li {}
/* dropdown menu edit padding, background-color, font styling and border settings */
.top-menu ul ul.sub-menu li a {padding:5px 20px; font-size:12px; color:#ffb63d; background:#01401a; width:150px; border-bottom:1px dotted #000; }
.top-menu ul ul.sub-menu li a:hover { background:#000; }

/*------------------------------------------------------------------
	[ 4 ]
-------------------------------------------------------------------*/
.hero { width:100%; height:471px; background:url(../images/bg-hero.png) repeat-x 0 0; }
.slides-container { background:#000; height:471px; width:960px; margin:0 auto; }
.hero .slides-container { width:960px; height:471px; position:relative; margin:0px auto;}
.hero .slide { width:960px; height:471px; position:relative; overflow:hidden; }
.hero .slide .hero-picture { width:960px; height:471px; position:absolute; top:0px; left:0px; z-index:3; }
.hero .slide .hero-text { width:450px; height:120px; color:#FFF; position:absolute; bottom:150px; left:510px; z-index:3; }
.hero .slide .hero-text .text { padding:20px; background:url(../images/bg-transparency-dark.png); }
.hero .slide .hero-text h4 { font-size:30px; font-weight:normal !important; line-height:auto; padding:0px; margin:0px; text-shadow:#000 1px 1px 1px; font-style:italic; }
.hero .slide .hero-text p { padding:0px; line-height:18px; font-size:14px; text-shadow:#000 1px 1px 1px; }
.hero .slide .hero-text p a { background:url(../images/arrow-white.png) no-repeat 0px 4px; padding-left:12px; text-decoration:none; color:#e73533; font-style:italic;}
.hero .slide .hero-text p a:hover { text-decoration:underline; }

.products-categories { width:100%; height:100px; position:absolute; top:537px; left:0px; z-index:100; }
.products-categories ul.categories-wrapper { margin:0px auto; padding:0px 0px 0px 16px; background:url(../images/bg-menu-categories.png) no-repeat center; width:960px; height:88px; }
.products-categories ul.categories-wrapper li { float:left; list-style:none; width:98px; height:75px; padding:7px 10px; margin:0px; line-height:15px; }
.products-categories ul.categories-wrapper li a { display:block; width:84px; height:61px; background:url(../images/sprite.png) no-repeat 0px -133px; color:#FFF; text-shadow:1px 1px 1px #000; text-align:center; padding:7px; font-size:13px; }
.products-categories ul.categories-wrapper li a:hover { background-position:0px -58px; text-decoration:none; }

/*------------------------------------------------------------------
	[ 5 ]
-------------------------------------------------------------------*/
.section-wrapper { background: #000 url(../images/bg-welcome.png) repeat-x; }
.main-content { padding:30px 0px 30px 0px; }
.main-front-page { width:600px; float:left; }
.sidebar { width:310px; float:right; padding:30px 0px; }
.lead-in-gallery { width:307px; height:200px; position:relative; margin-bottom:30px; overflow:hidden; -moz-border-radius:7px; -webkit-border-radius:7px; border:2px solid #353434;}
.lead-in-gallery:hover { border-color:#e73533; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; }
.lead-in-gallery li { margin:0px !important; padding:0px !important; }
.lead-in-gallery img { border:none; padding:0px; margin:0px; -moz-border-radius:7px; -webkit-border-radius:7px; }
.lead-in-gallery .ngg-widget { position:absolute; top:0px; left:0px; z-index:1; padding:0px !important; margin:0px !important; height:230px; overflow:hidden; }
.lead-in-gallery h3 { font-size:20px; text-align:center; padding:10px; font-weight:normal; position:absolute; top:163px; left:0px; z-index:2; text-align:center; margin:0px !important; background:url(../images/bg-ledin.png) repeat-x; border-top:1px solid #353434; width:307px; color:#e73533; }

.lead-in-gallery .f-thumb { position:relative }
.lead-in-gallery .f-title { position:absolute; top:0px; left:0px; z-index:2; height:181px; }
.lead-in-gallery a { color:#FFF; display:block; background:url(../images/bg-menu-top.png) repeat-x 0px 100px; width:307px; height:230px; text-decoration:none; -moz-border-radius:10px; -webkit-border-radius:10px; }
.lead-in-gallery a h4 { font-size:20px; text-align:center; text-transform:uppercase; padding:10px; font-weight:normal; }

/*------------------------------------------------------------------
	[ 6 ]
-------------------------------------------------------------------*/
#footer { background:#141414; width:100%; margin:0 auto; }
.footer { font-size:12px; }
.footer .menu-wrapper { background:none; border:none; width:500px; height:20px; }
.footer-pad { padding:20px 0 15px 0; }
.footer { background:none; }
/* copyright */
.footer .copyright { width:600px; float:left; padding:0 0 5px 0; }
/* footer-menu */
.footer .footer-menu { width:600px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { padding-right:15px; }
.footer .footer-menu ul li a { color:#FFF; font-style:italic; }
.footer .footer-menu ul li.current_page_item a, .footer .footer-menu ul li.current_page_item a:hover, .footer .footer-menu ul li a:hover  { color:#e73533; text-decoration:none; }
/* titan badge */
.titan-badge { width:auto;/*235px;*/ height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge a { 
	/* display:block; background:url(../images/titan-badge-light.png) no-repeat right 0;  padding:10px 116px 10px 0; */color:#FFF; 
	padding-right:10px;
}

/*------------------------------------------------------------------
	[ 7 ]
-------------------------------------------------------------------*/
/*forms*/
.contact-form { float:left; display:block; width:400px; padding-top:20px; }
.contact-info { float:left; display:block; width:560px; padding-top:20px; }
.contact-info p { margin-top:3px; }
.contact-info h4 { color:#e73533; }
.contact-info a { color:#e73533 !important; }

.gform_wrapper {}
.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error { color: #c00; }
.gform_wrapper .validation_error { padding: 0 0 15px 0; }
.gform_wrapper .gform_edit_link { display:none; }
.gform_wrapper .gfield.gform_validation_container { visibility: hidden; position: absolute;}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	margin-top:2px;
	width:320px;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #fff;
	border: 1px solid #cdcdcd;
}
.gform_wrapper ul { margin: 0; list-style: none; }
.gform_wrapper .gform_heading { padding:0; display:none; }
.gform_wrapper .gform_body li { padding:0 0 10px 0; margin:0; list-style:none; }
.gform_wrapper .gform_body input { height: 22px; }
.gform_wrapper .gform_body textarea { height: 150px; }
.gform_wrapper .gform_body label { color:#FFF; font-size:14px; font-weight:bold; }
.gform_wrapper .gform_footer input {
	display:block;
	background:url(../images/sprite.png) no-repeat 0px 0px;
	border: none;
	width:107px;
	height:29px;
	color:#FFF;
	text-shadow:1px 1px 1px #000;
	text-align:center;
	padding:7px 0px;
	font-size:16px;
	cursor:pointer;
}

.gform_wrapper .gform_footer input:hover { background-position:0px -29px; }

#gforms_confirmation_message { color:#105882; font-weight:bold; }

#gform_wrapper_2 .gform_body li { float:left; padding-right:10px; }
#gform_wrapper_2 .gform_body li.gf_right { float:right; padding:0 40px 5px 0; }
#gform_wrapper_2 .gform_body input { width:150px; }
#gform_wrapper_2 .gform_body textarea { width:230px; height:80px; }